Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Application
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: eror editing table Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

After starting editing layer, I have fill in an attribute of the table (champ),
After finishing edition, the application don't save my modifications.
I have somme errors in relation vith Java perhaps.
See the capture attached.
Thank you for your help and your answer

History
#1 - 11/25/2013 05:06 PM - Juan Lucas Domínguez
- Status changed from New to In progress
- Assignee set to Juan Lucas Domínguez

Hello, thanks for reporting this issue.

I need more information to fix the error. Plkease do this:

- Close gvSIG if it's running
- Delete the folder C:\Users\<user>\gvSIG  or /home/<user>7gvSIG (which contains some settings about the application)
- Start gvSIG and do the operations that cause the problem
- Close gvSIG and send the file "C:\Users\<user>\gvSIG\gvSIG.log" as an attachement to this ticket

Thanks.

#2 - 11/26/2013 01:35 PM - Juan Lucas Domínguez
- Status changed from In progress to Fixed

Fixed in recent builds.

#3 - 01/27/2014 05:04 PM - Álvaro Anguix
- Status changed from Fixed to Closed
